<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8.0.102" xmlns:fx="http://javafx.com/fxml/1" fx:controller="view.TelaController">
   <children>
      <Button layoutX="106.0" layoutY="200.0" mnemonicParsing="false" onAction="#criarFesta" prefHeight="41.0" prefWidth="124.0" text="Criar Festa" />
      <Button layoutX="370.0" layoutY="200.0" mnemonicParsing="false" onAction="#venderIngresso" prefHeight="41.0" prefWidth="124.0" text="Vender Ingressos" />
      <Text layoutX="167.0" layoutY="105.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Gerenciador de Festas" wrappingWidth="263.9999985694885">
         <font>
            <Font size="26.0" />
         </font>
      </Text>
      <Button layoutX="229.0" layoutY="280.0" mnemonicParsing="false" onAction="#abrirPontuacao" prefHeight="41.0" prefWidth="140.0" text="Pontuação de Clientes" />
   </children>
</AnchorPane>
